/* cci.css */

/* @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap'); */

.logo img {
  max-width: 70px;
}

.header_mobile .logo {
  padding-top: 10px;
  padding-bottom: 0;
}

/* html, body, */
.scheme_cci_wireless .body_wrap,
.scheme_cci_wireless .sc_section_inner,
.scheme_cci_wireless .sc_section_inner p {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  line-height: 1.4;
  color: #000;
}

.scheme_cci_wireless .sc_section_inner p[style="text-align: center;"] {
  /* text-align: justify !important; */
}

.aligncenter {
  /* text-align: justify; */
}

.scheme_cci_wireless .sc_item_subtitle {
  color: #444;
}


.scheme_cci_wireless h1, 
.scheme_cci_wireless h2, 
.scheme_cci_wireless h3, 
.scheme_cci_wireless h4, 
.scheme_cci_wireless h5, 
.scheme_cci_wireless h6, 
.scheme_cci_wireless h1 a, 
.scheme_cci_wireless h2 a, 
.scheme_cci_wireless h3 a, 
.scheme_cci_wireless h4 a, 
.scheme_cci_wireless h5 a, 
.scheme_cci_wireless h6 a {
  font-family: 'Roboto', sans-serif;
  color: #000;
  margin-bottom: 15px;
}

.scheme_cci_wireless h1, 
.scheme_cci_wireless h1 a {
  margin-bottom: 30px;
}

.vc_tta-color-blue.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a,
.vc_tta-color-sky.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
  color: #fff;
  font-weight: bold;
}
.vc_tta-color-blue.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.vc_tta-color-sky.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {
  color: #000;
  font-weight: bold;
}


footer.widget_area aside .widget_title, 
footer.widget_area aside .widget_title a, 
.post_item_excerpt .post_title, 
.post_item_single>.post_title {
  font-family: 'Roboto', sans-serif;
}

footer.widget_area ul li {
  font-size: 16px;
}

.scheme_cci_wireless footer.widget_area ul li a, 
.scheme_cci_wireless footer.widget_area .widget_area_inner .widget_text a:not(.sc_button):not(.social_icons) {
  color: #fff;
}
.scheme_cci_wireless footer.widget_area ul li a:hover, 
.scheme_cci_wireless footer.widget_area .widget_area_inner .widget_text a:not(.sc_button):not(.social_icons):hover {
  text-decoration: underline;
}

.top_panel_style_3.top_panel_title .breadcrumbs, 
.top_panel_style_3.top_panel_title .page_title {
  font-size: 16px;
}


/*
.menu_main_nav>li>a {
  font-size: 12.5px;
  padding-left: 0.2em;
}

.menu_main_nav>li ul li a {
  font-size: 15px;
}
*/

.menu_main_nav>li ul {
  width: 280px;
}


.search-results .breadcrumbs_item.all { display: none; }
.search-results .breadcrumbs_item.all + .breadcrumbs_delimiter { display: none; }

.search_form_wrap + .search_results { display: none !important; }
